---
# tasks file for install-stcp
- name: Creating Sistematics STCP Server {{ stcp_instance_name }}
  block:

  - name: Creating STCP Server files
    include: create_stcp.yml

  - name: Creating STCP Server handlers
    include: create_handlers.yml

  - name: Starting the STCP Server
    include: handle_stcp.yml